@charset "UTF-8";
/* ============================================================================================
リセット
============================================================================================= */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, figure {
		margin: 0;
		padding: 0;
		outline: 0;
		border: 0;
		vertical-align: baseline;
		font-weight: normal;
		font-style: normal;
		font-size: 100%;
		font-family: inherit;
}

img {
		vertical-align: bottom;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block;
}

/* ============================================================================================
共通設定
============================================================================================= */
/* 本体 */
body {
		background-color: #fff;
		font-size: 16px;
		color: #333333;
		font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
		line-height: 180%;
}

/* リンク */
a {
		color: #2c51a3;
		text-decoration: none;
}

a:hover, a:active {
		color: #4fb9b9;
		text-decoration: underline;
}

/* リセット */
.clear {
		display: block;
		clear: both;
}

/* 非表示 */
.hidden {
		display: none;
}

/* 寄せ */
.left-align {
		text-align: left;
}

.right-align {
		text-align: right;
}

.center-align {
		text-align: center;
}

/* 文字サイズ */
strong {
		font-weight: bold;
}

small, .small {
		font-size: 80%;
}

.medium {
		font-size: 90%;
}

.large {
		font-size: 140%;
		line-height: 1.8 !important;
}

/* フォント関連 */
.font_bold {
		font-weight: bold;
}

.font_underline {
		border-bottom: dashed;
		border-bottom-width: 1px;
		display: inline;
}

.font_size12 {
		font-size: 1.2em;
}

.font_size14 {
		font-size: 1.4em;
}

.font_size16 {
		font-size: 1.6em;
}

/* 色 */
.color_attention {
		color: #de3434;
}

.color_white {
		color: #FFFFFF;
}

.color_yellow {
		color: #ffffaa;
}

.color_red {
		color: #ff0000;
}

.color_ad0011 {
		color: #ad0011;
}

.color_fdd000 {
		color: #fdd000;
}

.color_d67449 {
		color: #d67449;
}

.color_346430 {
		color: #346430;
}

.color_32612f {
		color: #32612f;
}

.color_5e6826 {
		color: #5e6826;
}

/* 行間関連 */
.line-height120 {
		line-height: 120%;
}

.line-height140 {
		line-height: 140%;
}

.line-height160 {
		line-height: 160%;
}

.line-height180 {
		line-height: 180%;
}

.line-height200 {
		line-height: 200%;
}

.line-height220 {
		line-height: 220%;
}

.line-height240 {
		line-height: 240%;
}

.line-height260 {
		line-height: 260%;
}

.line-height280 {
		line-height: 280%;
}

.line-height300 {
		line-height: 300%;
}

/* 余白関連 */
.margin-h5 {
		margin: 5px 0;
}

.margin-h10 {
		margin: 10px 0;
}

.margin-h15 {
		margin: 15px 0;
}

.margin-h20 {
		margin: 20px 0;
}

.margin-h30 {
		margin: 30px 0;
}

.margin-top5 {
		margin-top: 5px;
}

.margin-top10 {
		margin-top: 10px;
}

.margin-top20 {
		margin-top: 20px;
}

.margin-top30 {
		margin-top: 30px;
}

.margin-top40 {
		margin-top: 40px;
}

.margin-bottom5 {
		margin-bottom: 5px;
}

.margin-bottom10 {
		margin-bottom: 10px;
}

.margin-bottom15 {
		margin-bottom: 15px;
}

.margin-bottom20 {
		margin-bottom: 20px;
}

.margin-w5 {
		margin: 0 5px;
}

.margin-w10 {
		margin: 0 10px;
}

.margin-w20 {
		margin: 0 20px;
}

.margin-w30 {
		margin: 0 30px;
}

.margin-left5 {
		margin-left: 5px;
}

.margin-left10 {
		margin-left: 10px;
}

.margin-left20 {
		margin-left: 20px;
}

.margin-left30 {
		margin-left: 30px;
}

.margin-left50 {
		margin-left: 50px;
}

.margin-right5 {
		margin-right: 5px;
}

.margin-right10 {
		margin-right: 10px;
}

.margin-right20 {
		margin-right: 20px;
}

/* 線など */
.top-line {
		border-top: #b5996a 1px dotted;
}

.bottom-line {
		border-bottom: #b5996a 1px solid;
}

/* 画像に枠を付ける(使用時レイアウト崩れ注意) */
img.border {
		-webkit-box-shadow: 0 0 0 1px #fff,0 0 0 2px #b5996a;
		        box-shadow: 0 0 0 1px #fff,0 0 0 2px #b5996a;
}

/* 画像に余白枠を付ける(使用時レイアウト崩れ注意)*/
img.whiteborder {
		margin-left: 3px;
		margin-top: 3px;
		position: relative;
		left: -3px;
		top: -3px;
		padding: 5px;
		background: #FFFFF0;
		border: 1px solid #CCCCCC;
}

/* 画像に影を付ける(使用時レイアウト崩れ注意) */
img.dropshadow {
		margin: -3px 0 0 -3px;
		padding: 0 3px 3px 0;
		background: url("./img/dropshadow_back.png") right bottom;
}

/* 簡易ロールオーバー用(実処理はJS) */
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc {
		display: block !important;
}

.sp {
		display: none !important;
}

/* ============================================================================================
共通見出し
============================================================================================= */
h2 {
		display: none;
		/* 実際の見出しには画像を使う */
}

div.h3back {
		border: #dedede solid 2px;
		padding: 5px 10px;
		margin-bottom: 10px;
		/* グラデーション背景 */
		/* firefox */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6eb92b), color-stop(100%, #6eb92b));
		/* webkit */
		background: -o-linear-gradient(top, #6eb92b 0%, #6eb92b 100%);
		/* for Opera */
		background: -ms-linear-gradient(top, #6eb92b 0%, #6eb92b 100%);
		/* for IE(>=10) */
		/* コーナーを角丸に */
		border-radius: 4px;
		-webkit-border-radius: 4px;
		/* Safari,Google Chrome用 */
		-moz-border-radius: 4px;
		/* Firefox用 */
}

h3 {
		border-left: #fff solid 5px;
		color: #fff;
		font-size: 21px;
		padding: 2px 10px 1px;
}

div.h4back {
		border: #ccc solid 1px;
		display: block;
		padding: 3px 8px;
		margin-bottom: 10px;
		/* グラデーション背景 */
		/* firefox */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(50%, #fff), color-stop(100%, #e1e8f8));
		/* webkit */
		background: -o-linear-gradient(top, #fff 0%, #fff 50%, #e1e8f8 100%);
		/* for Opera */
		background: -ms-linear-gradient(top, #fff 0%, #fff 50%, #e1e8f8 100%);
		/* for IE(>=10) */
		/* コーナーを角丸に */
		border-radius: 2px;
		-webkit-border-radius: 2px;
		/* Safari,Google Chrome用 */
		-moz-border-radius: 2px;
		/* Firefox用 */
}

h4 {
		font-size: 18px;
		border-left: #6eb92b solid 5px;
		padding: 3px 10px 1px;
		color: #333;
}

h5 {
		font-size: 14px;
		font-weight: normal;
		text-align: left;
		border-color: #CCCCCC #CCCCCC #CCCCCC #74c8ea;
		border-width: 0px 0px 1px 5px;
		border-style: solid;
		padding: 3px 3px 3px 7px;
		background-color: #FFFFFF;
		margin-bottom: 10px;
}

h6 {
		font-size: 14px;
		font-weight: normal;
		text-align: left;
		border-color: #CCCCCC #CCCCCC #CCCCCC #b4e146;
		border-width: 0px 0px 1px 5px;
		border-style: solid;
		padding: 3px 3px 3px 7px;
		background-color: #FFFFFF;
		margin-bottom: 10px;
}

/* ============================================================================================
テーブル装飾関連
============================================================================================= */
/* タイプ１ */
table.tbtype01 {
		width: 100%;
		border-collapse: separate;
		border-spacing: 8px;
		margin: 0 0 10px;
}

table.tbtype01 th {
		width: 14%;
		border-left: #6eb92b 3px solid;
		background: #eaf8db;
		vertical-align: middle;
		text-align: left;
		margin: 5px;
		padding-left: 5px;
}

table.tbtype01 td {
		border-bottom: #ccc 1px dashed;
		background: #fff;
		text-align: left;
		margin: 5px;
		padding: 8px;
}

/* 追加　画像重ね */
table.tbtype01 img {
		position: absolute;
		opacity: 0.6;
		top: 15px;
}

/* 枠無し */
table.none th {
		border: none;
		padding: 0;
		margin: 0;
}

table.none td {
		border: none;
		padding: 0;
		margin: 0;
}

/* タイプ2 */
table.tbtype02 {
		width: 100%;
		border-collapse: separate;
		border-spacing: 8px;
		margin: 0 0 10px;
}

table.tbtype02 th {
		width: 13%;
		border-left: #6eb92b 3px solid;
		background: #eaf8db;
		vertical-align: middle;
		text-align: left;
		margin: 5px;
		padding-left: 5px;
}

table.tbtype02 td {
		border-bottom: #ccc 1px dashed;
		background: #fff;
		text-align: left;
		margin: 5px;
		padding: 8px;
}

/* 追加　画像重ね */
table.tbtype02 img {
		position: absolute;
		opacity: 0.6;
		top: 15px;
}

/* 枠無し */
table.none th {
		border: none;
		padding: 0;
		margin: 0;
}

table.none td {
		border: none;
		padding: 0;
		margin: 0;
}

/* タイプ3 */
table.tbtype03 {
		width: 100%;
		border-collapse: separate;
		border-spacing: 8px;
		margin: 0 0 0px;
}

table.tbtype03 th {
		width: 8.5%;
		border-left: #6eb92b 3px solid;
		background: #eaf8db;
		vertical-align: middle;
		text-align: left;
		margin: 5px;
		padding-left: 5px;
}

table.tbtype03 td {
		border-bottom: #ccc 1px dashed;
		background: #fff;
		text-align: left;
		margin: 5px;
		padding: 8px;
}

/* 追加　画像重ね */
table.tbtype02 img {
		position: absolute;
		opacity: 0.6;
		top: 15px;
}

/* 枠無し */
table.none th {
		border: none;
		padding: 0;
		margin: 0;
}

table.none td {
		border: none;
		padding: 0;
		margin: 0;
}

/* ============================================================================================
レイアウト関連～共通
============================================================================================= */
/* ラッパー */
#wrapper {
		text-align: center;
		width: auto;
		min-width: 1000px;
		margin: 0 auto;
		padding: 0;
		background-color: #fff;
}

/* 基本コンテナ */
.container {
		margin: 0 auto;
		padding: 0;
		width: 960px;
		clear: both;
		text-align: left;
}

/* ============================== */
/* ヘッダ部共通 */
/* ============================== */
/* ヘッダ部ラッパー */
#header {
		display: block;
		width: 100%;
		/* ↓フローティングにする場合
 position: fixed;
 top: 0px;
 left: 0px;
 z-index: 9999;
 */
		text-align: center;
		padding: 15px 0;
		background-color: #6eb92b;
}

/* ヘッダ用コンテナ */
#header .container {
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		   -moz-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
		-webkit-box-align: center;
		-webkit-align-items: center;
		   -moz-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		width: 1080px;
}

/* ヘッダ部左 */
#header_left {
		display: inline;
		width: 40 0px;
		float: left;
		margin: 0;
		padding: 0;
}

/* ヘッダ部中央 */
#header_center {
		display: inline;
		width: 10px;
		margin: 0;
		padding: 0;
}

/* ヘッダ部右 */
#header_right {
		display: inline;
		float: right;
		margin: 0;
		padding: 0;
}

/* ヘッダ部いろいろ */
.menu2 {
		letter-spacing: 3px;
		text-indent: 3px;
}

.menu3 {
		letter-spacing: 3px;
		text-indent: 3px;
}

.menu4 {
		letter-spacing: 25px;
		text-indent: 25px;
}

.menu5 {
		letter-spacing: 3px;
		text-indent: 3px;
}

.menu7 {
		letter-spacing: 3px;
		text-indent: 3px;
}

.menu8 {
		letter-spacing: 25px;
		text-indent: 25px;
}

/* ============================== */
/* コンテンツ部共通 */
/* ============================== */
/* メインイメージ部分ラッパー */
#mainimage {
		margin: 0 auto;
		padding: 0;
		position: relative;
		height: auto;
		background-color: #d0d0d0;
}

/* メインイメージ部分コンテナ */
#mainimage .container {
		width: 1080px;
		height: auto;
}

/* メインイメージスライド画像リスト設定 */
#mainimage .topslide ul {
		list-style: none;
		padding: 0;
}

#mainimage .topslide img {
		width: 100%;
		height: 716px;
		-o-object-fit: cover;
		   object-fit: cover;
}

/* 各セクション共通ラッパー */
.panel {
		/*
 padding-top:150px;
 padding-bottom:80px;
 */
		margin-bottom: 50px;
}

/* セクション別タイトル用ラッパー */
.sectitle {
		width: 100%;
		height: 300px;
		background-position: center;
		background-repeat: no-repeat;
		background-color: #646f63;
}

/* セクション別内容ラッパー＆タイトルラッパー */
.sectitle {
		background-color: #fff;
		background-repeat: no-repeat;
		background-position: center bottom;
}

.sect_aisatsu {
		position: relative;
}

/* ++++++++++++++++++++追加+++++++++++++++++++++++++++++++++　*/
.sect_aisatsu P1 {
		position: absolute;
		color: white;
		/*文字は白に*/
		font-weight: bold;
		/*太字に*/
		font-size: 2em;
		/*サイズ2倍*/
		font-family: Quicksand, sans-serif;
		/*Google Font*/
		top: 5px;
		left: 50%;
		background: rgba(0, 0, 0, 0.5);
		padding: 10px 10px 5px 5px;
		-webkit-transform: translate(-480px, 0);
		-ms-transform: translate(-480px, 0);
		transform: translate(-480px, 0);
}

.sect_aisatsu P2 {
		position: absolute;
		color: white;
		/*文字は白に*/
		font-weight: bold;
		/*太字に*/
		font-size: 2em;
		/*サイズ2倍*/
		font-family: Quicksand, sans-serif;
		/*Google Font*/
		top: 250px;
		right: 50%;
		background: rgba(0, 0, 0, 0.5);
		padding: 10px 10px 5px 5px;
		-webkit-transform: translate(600px, 0);
		-ms-transform: translate(600px, 0);
		transform: translate(600px, 0);
}

/* ++++++++++++++++++++追加+++++++++++++++++++++++++++++++++　*/
.sect_company .sectitle {
		background-image: url("./img/sectitle_back_02b.jpg");
}

.sect_enkaku .sectitle {
		background-image: url("./img/sectitle_back_03b.jpg");
}

.sect_access .sectitle {
		background-image: url("./img/sectitle_back_04b_add.jpg");
}

.sect_recruit .sectitle {
		background-image: url("./img/sectitle_back_05b_add.jpg");
}

.sect_businessline .sectitle {
		background-image: url("./img/sectitle_back_02b2.jpg");
}

/* コンテンツ部共通ラッパー */
.contents {
		clear: both;
		text-align: left;
		width: 960px;
		margin: 15px auto;
		padding: 0;
}

/* コンテンツ用コンテナ */
.contents .container {
		position: relative;
}

/* ============================== */
/* フッタ部 */
/* ============================== */
/* フッタ部ラッパー */
#footer {
		display: block;
		width: 100%;
		/* ↓フローティングにする場合
   position: fixed;
   left: 0px;
   bottom: 0px;
   z-index: 9999;
   */
		text-align: center;
		padding: 30px 0;
		background-color: #6eb92b;
		color: #21489e;
		height: 36px;
		border-top: #6eb92b 1px solid;
}

/* フッタ用コンテナ */
/* フッタ部左 */
#footer_left {
		display: inline;
		width: 240px;
		float: left;
		margin: 0;
		padding: 0;
}

/* ヘッダ部中央 */
#footer_center {
		display: inline;
		width: 160px;
		height: 100px;
		margin: 0;
		padding: 0 0 0 140px;
		text-align: left;
}

/* フッタ部右 */
#footer_right {
		display: inline;
		width: 460px;
		float: right;
		margin: 0;
		text-align: right;
		line-height: 120%;
}

/* フッタ部いろいろ */
#footer_title {
		margin-top: 1px;
}

#footer_copy {
		margin-top: 10px;
		font-size: x-small;
		color: #fff;
}

/* ============================================================================================
  レイアウト関連～ナビゲーション
  ============================================================================================= */
/* メインナビゲーションラッパー */
#mainnavi {
		background-color: #3b87f1;
		background-image: url(./img/mainnavi-back.png);
		background-repeat: repeat-x;
		background-size: 57px;
		height: 75px;
		padding: 0;
}

/* メインナビゲーション */
#mainnavi ul {
		width: 1100px;
		height: 60px;
		margin: 0 auto;
		padding: 0;
		list-style-type: none;
		letter-spacing: -.4em;
		/* 文字間を詰めて隙間をなくす */
}

#mainnavi li {
		float: left;
		width: auto;
		height: 52px;
		overflow: hidden;
}

/* ++++++++++追加　メニューボタンをスタイルシートに+++++++++++ */
a.square_btn {
		display: inline-block;
		padding: 0.6em 0.3em;
		text-decoration: none;
		text-align: center;
		color: #6eb92b;
		border-right: 1px dashed #646F63;
		background-image: -webkit-linear-gradient(#E6E6E7 0%, #FFFFFF 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, from(#E6E6E7), to(#FFFFFF));
		background-image: -o-linear-gradient(#E6E6E7 0%, #FFFFFF 100%);
		background-image: linear-gradient(#E6E6E7 0%, #FFFFFF 100%);
		-webkit-transition: .4s;
		-o-transition: .4s;
		transition: .4s;
		letter-spacing: normal;
		/* 文字間を元に戻す */
}

a.square_btn:hover {
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
		border-bottom: 4px solid #6eb92b;
		text-decoration: none;
}

.btn_hasen {
		border-left: 1px dashed #646F63;
		/* メニュー左用の波線 */
}

.btn_padding19 {
		padding: 0em 1.9em;
		/* メニュー文字少ない用の余白 */
}

.btn_padding15 {
		padding: 0em 1.5em;
		/* メニュー文字少ない用の余白 */
}

.btn_padding1 {
		padding: 0em 1em;
		/* メニュー文字少ない用の余白 */
}

.btn_padding05 {
		padding: 0em 0.5em;
		/* メニュー文字少ない用の余白 */
}

/* ++++++++++++追加　ボタン用フォントスタイル+++++++++++++ */
.btn_main_moji {
		font: bold large "Noto Sans Japanese","メイリオ",sans-serif;
		font-family: 'Noto Serif JP', serif;
		margin-bottom: 5px;
}

.btn_sub_moji {
		font: normal small/0.7em 'Sorts Mill Goudy', serif;
		color: #646F63;
}

/* フローティングサイドメニュー */
div#floating-menu {
		position: absolute;
		width: 220px;
		padding: 5px 0;
		top: 880px;
		left: 50%;
		-webkit-transform: translate(-480px, 0);
		-ms-transform: translate(-480px, 0);
		transform: translate(-480px, 0);
		border: 1px solid #ccc;
		background: rgba(255, 255, 255, 0.5);
		/* 影,横方向ズレ,縦方向ズレ,ぼかし,影の色 */
		/* Firefox用 */
		-webkit-box-shadow: 5px 5px 15px #ccc;
		/* Google ChromeやSafari用 */
		box-shadow: 5px 5px 15px #ccc;
		/* CSS3対応ブラウザ用 */
		z-index: 9999;
		-webkit-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
		opacity: 0;
}

div#floating-menu.scrollUp {
		opacity: 1;
}

div#floating-menu:hover {
		background: #fff;
}

/* サイドナビゲーション */
#sidenavi ul {
		width: 220px;
		height: auto;
		margin: 0 auto;
		padding: 0;
		list-style-type: none;
}

#sidenavi li {
		width: auto;
		overflow: hidden;
		opacity: 0.8;
		margin: 0px 0;
}

/* HOMEへ戻るボタン */
div#floating-backbtn {
		position: fixed;
		display: block;
		width: 50px;
		right: 20px;
		bottom: 20px;
		z-index: 9999;
}

#floating-backbtn img {
		opacity: 0.8;
}

/* ++++++++++追加　サイドメニューボタンをスタイルシートに+++++++++++ */
a.side_btn {
		display: inline-block;
		padding: 0.3em 1em 0.5em 1em;
		text-decoration: none;
		text-align: center;
		color: #a6a6a6;
		border-bottom: 1px dashed #646F63;
		-webkit-transition: .4s;
		-o-transition: .4s;
		transition: .4s;
		letter-spacing: normal;
		/* 文字間を元に戻す */
		width: 160px;
		position: relative;
		-webkit-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
}

a.side_btn span.arrow {
		position: absolute;
		left: 9px;
}

a.side_btn:hover {
		color: #6eb92b;
		text-decoration: none;
}

/* ++++++++++++追加　ボタン用フォントスタイル+++++++++++++ */
.sidebtn_main_moji {
		font: bold 1em/0px "Noto Sans Japanese","メイリオ",sans-serif;
		color: #2F3437;
		-webkit-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
		display: inline-block;
}

a.side_btn:hover .sidebtn_main_moji {
		text-shadow: 0 0 3px #599622,0 0 3px #599622,0 0 3px #599622,0 0 3px #599622,0 0 3px #599622;
		color: #fff;
}

.sidebtn_sub_moji {
		padding-top: 3px;
		font: normal 0.7em/0.1em 'Sorts Mill Goudy', serif;
		color: #2F4F4F;
		text-align: center;
}

/* ============================================================================================
  レイアウト関連～段組関連
  ============================================================================================= */
/* お知らせ部分用 */
#information {
		margin: 10px 0 20px;
		border-bottom: dotted 1px #999999;
}

#information div.scroll {
		overflow-y: scroll;
		margin: 0 0px 5px 10px;
		padding-right: 10px;
		height: 80px;
}

/* 更新情報用リスト */
#information ul {
		overflow: hidden;
		margin: 0;
		padding: 0;
		list-style: none;
		list-style-image: none;
}

#information li {
		margin: -2px 0 0;
		padding: 10px 0 5px;
		height: 30px;
		border-top: 1px dashed #dadada;
}

#information li a {
		display: block;
		padding: 7px 5px;
		padding-left: 15px;
		border-top: 1px solid #fff;
		color: #490e0e;
		text-decoration: none;
		text-shadow: 0 1px #fff;
}

#information li a:hover {
		background: #fcf0dd;
}

/* ============================================================================================
  レイアウト関連～汎用グリッドレイアウト
  ============================================================================================= */
/*
  960 Grid System ~ Core CSS.
  Learn more ~ http://960.gs/

  Licensed under GPL and MIT.
  */
/* `Container
  ----------------------------------------------------------------------------------------------------*/
.container_12 {
		margin-left: auto;
		margin-right: auto;
		width: 960px;
}

/* `Grid >> Global
  ----------------------------------------------------------------------------------------------------*/
.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11 {
		position: relative;
}

/* `Grid >> Children (Alpha ~ First, Omega ~ Last)
  ----------------------------------------------------------------------------------------------------*/
.alpha {
		margin-left: 0;
}

.omega {
		margin-right: 0;
}

/* `Grid >> 12 Columns
  ----------------------------------------------------------------------------------------------------*/
.container_12 .grid_1 {
		width: 60px;
}

.container_12 .grid_2 {
		width: 140px;
}

.container_12 .grid_3 {
		width: 220px;
}

.container_12 .grid_4 {
		width: 300px;
}

.container_12 .grid_5 {
		width: 380px;
}

.container_12 .grid_6 {
		width: 460px;
}

.container_12 .grid_7 {
		width: 540px;
}

.container_12 .grid_8 {
		width: 620px;
}

.container_12 .grid_9 {
		width: 700px;
		margin: auto;
}

.container_12 .grid_10 {
		width: 780px;
}

.container_12 .grid_11 {
		width: 860px;
}

.container_12 .grid_12 {
		width: 940px;
}

/* `Prefix Extra Space >> 12 Columns
  ----------------------------------------------------------------------------------------------------*/
.container_12 .prefix_1 {
		padding-left: 80px;
}

.container_12 .prefix_2 {
		padding-left: 160px;
}

.container_12 .prefix_3 {
		padding-left: 240px;
}

.container_12 .prefix_4 {
		padding-left: 320px;
}

.container_12 .prefix_5 {
		padding-left: 400px;
}

.container_12 .prefix_6 {
		padding-left: 480px;
}

.container_12 .prefix_7 {
		padding-left: 560px;
}

.container_12 .prefix_8 {
		padding-left: 640px;
}

.container_12 .prefix_9 {
		padding-left: 720px;
}

.container_12 .prefix_10 {
		padding-left: 800px;
}

.container_12 .prefix_11 {
		padding-left: 880px;
}

/* `Suffix Extra Space >> 12 Columns
  ----------------------------------------------------------------------------------------------------*/
.container_12 .suffix_1 {
		padding-right: 80px;
}

.container_12 .suffix_2 {
		padding-right: 160px;
}

.container_12 .suffix_3 {
		padding-right: 240px;
}

.container_12 .suffix_4 {
		padding-right: 320px;
}

.container_12 .suffix_5 {
		padding-right: 400px;
}

.container_12 .suffix_6 {
		padding-right: 480px;
}

.container_12 .suffix_7 {
		padding-right: 560px;
}

.container_12 .suffix_8 {
		padding-right: 640px;
}

.container_12 .suffix_9 {
		padding-right: 720px;
}

.container_12 .suffix_10 {
		padding-right: 800px;
}

.container_12 .suffix_11 {
		padding-right: 880px;
}

/* `Push Space >> 12 Columns
  ----------------------------------------------------------------------------------------------------*/
.container_12 .push_1 {
		left: 80px;
}

.container_12 .push_2 {
		left: 160px;
}

.container_12 .push_3 {
		left: 240px;
}

.container_12 .push_4 {
		left: 320px;
}

.container_12 .push_5 {
		left: 400px;
}

.container_12 .push_6 {
		left: 480px;
}

.container_12 .push_7 {
		left: 560px;
}

.container_12 .push_8 {
		left: 640px;
}

.container_12 .push_9 {
		left: 720px;
}

.container_12 .push_10 {
		left: 800px;
}

.container_12 .push_11 {
		left: 880px;
}

/* `Pull Space >> 12 Columns
  ----------------------------------------------------------------------------------------------------*/
.container_12 .pull_1 {
		left: -80px;
}

.container_12 .pull_2 {
		left: -160px;
}

.container_12 .pull_3 {
		left: -240px;
}

.container_12 .pull_4 {
		left: -320px;
}

.container_12 .pull_5 {
		left: -400px;
}

.container_12 .pull_6 {
		left: -480px;
}

.container_12 .pull_7 {
		left: -560px;
}

.container_12 .pull_8 {
		left: -640px;
}

.container_12 .pull_9 {
		left: -720px;
}

.container_12 .pull_10 {
		left: -800px;
}

.container_12 .pull_11 {
		left: -880px;
}

/* `Clear Floated Elements
  ----------------------------------------------------------------------------------------------------*/
.clearfix:before,
.clearfix:after,
.container_12:before,
.container_12:after {
		content: '.';
		display: block;
		overflow: hidden;
		visibility: hidden;
		font-size: 0;
		line-height: 0;
		width: 0;
		height: 0;
}

.clearfix:after,
.container_12:after {
		clear: both;
}

/* 追加　メールボタン */
.container_btn {
		text-align: center;
		display: -webkit-inline-box;
		display: -webkit-inline-flex;
		display: -moz-inline-box;
		display: -ms-inline-flexbox;
		display: inline-flex;
}

.btn-open {
		display: inline-block;
		width: 200px;
		height: 50px;
		text-align: center;
		background-color: #6eb92b;
		font-size: 30px;
		line-height: 35px;
		color: #FFF;
		text-decoration: none;
		font-weight: bold;
		border: 2px solid #6eb92b;
		position: relative;
		overflow: hidden;
		z-index: 1;
		padding-top: 15px;
}

.btn-open:after {
		width: 100%;
		height: 0;
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		background: #FFF;
		opacity: 0;
		-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
		    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
		        transform: translateX(-50%) translateY(-50%) rotate(45deg);
		-webkit-transition: .2s;
		-o-transition: .2s;
		transition: .2s;
		z-index: -1;
}

.btn-open:hover {
		color: #6eb92b;
}

.btn-open:hover:after {
		height: 240%;
		opacity: 1;
}

.btn-open:active:after {
		height: 340%;
		opacity: 1;
}
